Subject: Re: Transliteration [and transcription]: replies to J Rosenne

From: Martin J. Dürst <[email-masked]>
Date: Thu, 20 Nov 1997 16:19:43 +0100 (MET)

On Thu, 20 Nov 1997, John Clews wrote:

> > > - Transliteration is representing characters from one script by the
> > >   characters of another script.
> > > - Transcription is representing the sounds of one language by the
> > >   characters associated with those sounds in another language.
> > >   The source language and target language might or might not use the
> > >   same script.
> > 
> > To my knowledge, transliteration is representing the sounds. Anyway, this
> > is the meaning I use.
> 
> Sorry - this is a wrong description.
> 
> ISO standards have existed in this area since the beginnings of ISO -
> ISO 9 Transliteration of Russian is the earliest.
> 
> The same definitions (possibly more verbose) for transcription and
> transliteration are used consistently in all ISO standards. They're
> also applied in Hans Wellisch's book on The conversion of scripts
> (Wiley, 1989).

Even if we agree on this definition (and I suggest we do just
so that we can concentrate on the beef of the discussion), it's
not really that easy. Many schemes will do something between
transliteration and transcription. The Japanese ones are examples.
Because for example Hepburn does not render vowels the English
way, it's not a transcription into English. But it's also not
a transliteration in the strict sense, because some distinctions
in the Japanese original are lost, both with respect to kana
orthography as well as of course for Kanji. 

> > I don't think that this day and age there is much need for "representing
> > characters from one script by the characters of another script", not after
> > we have ISO 10646.
> 
> Despite computing standards like ISO/IEC 10646 and Unicode, there
> will always be a need for transliteration as long as people do not
> have the same level of competence in all scripts besides the script
> used in their mother-tongue, and may have a need to deal with these
> languages, or when they have to deal with mechanical or computerised
> equipment which does not provide all the scripts of characters that
> they need.
> 
> People need it, whatever computers provide.

I think there is quite some need for transcription, at least I conclude
that from the contributions to this thread.
I am not really sure whether there is that much of a need for
transliteration, as defined. It doesn't help the average web user,
or computer user otherwise, very much. Transcription is much more
appropriate there. Transliteration is mostly used by script specialists,
for example in analyzing old texts. But these specialists rarely
all use the same system, they create their own systems as they
see fit for the research they are doing.

Also, it seems that while transcription requires human intervention,
transliteration has by definition to be a mechanical process. As
such, it may much better be done on the client side than on the
server side.

Regards,	Martin.